# ChangeLog for app-crypt/seahorse
# Copyright 2002-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/app-crypt/seahorse/ChangeLog,v 1.65 2007/02/16 19:54:16 compnerd Exp $

  16 Feb 2007; Saleem Abdulrasool <compnerd@gentoo.org>
  -files/seahorse-0.6.3-gpg1.4.patch,
  -files/seahorse-0.7.9-gpgme-1.1.0.patch, -seahorse-0.6.3-r1.ebuild,
  -seahorse-0.8.ebuild, -seahorse-0.8.2.ebuild:
  prune unneeded versions, removes a ROOT abuse QA issue

*seahorse-0.8.2-r1 (03 Jan 2007)

  03 Jan 2007; Robin H. Johnson <robbat2@gentoo.org>
  +files/seahorse-0.8.2-gpg2.0.patch, +seahorse-0.8.2-r1.ebuild:
  Patch for gnupg2 support. Patch needs to go to upstream.

*seahorse-0.8.2 (04 Nov 2006)

  04 Nov 2006; Saleem Abdulrasool <compnerd@gentoo.org> +seahorse-0.8.2.ebuild:
  Version bump; useflag additions to resolve bug #142851

  11 Aug 2006; Daniel Black <dragonheart@gentoo.org>
  -files/seahorse-0.7.6-gnome-2.10.patch,
  -files/seahorse-0.7.9-gedit-2.12.patch, metadata.xml,
  -seahorse-0.7.6.ebuild, -seahorse-0.7.8.ebuild, -seahorse-0.7.9.ebuild:
  removed seahorse-0.7* (former development series) and removed myself as a
  maintainer.

  09 Aug 2006; Danny van Dyk <kugelfang@gentoo.org> seahorse-0.8.1.ebuild:
  Marke stable on amd64 wrt bug #130624.

  19 May 2006; Markus Rothe <corsair@gentoo.org> seahorse-0.8.1.ebuild:
  Stable on ppc64; bug #130624

  24 Apr 2006; Gustavo Zacarias <gustavoz@gentoo.org> seahorse-0.8.1.ebuild:
  Stable on sparc wrt #130624

  23 Apr 2006; Saleem Abdulrasool <compnerd@gentoo.org>
  seahorse-0.8.1.ebuild:
  stable on x86 (bug #130624)

  21 Apr 2006; Thomas Cort <tcort@gentoo.org> seahorse-0.8.1.ebuild:
  Stable on alpha wrt Bug #130624.

  20 Apr 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  seahorse-0.8.1.ebuild:
  ppc stable, bug #130624

  23 Mar 2006; Luis Medinas <metalgod@gentoo.org> seahorse-0.7.8.ebuild:
  Stable on amd64.

  17 Mar 2006; John N. Laliberte <allanonjl@gentoo.org>
  seahorse-0.7.8.ebuild, seahorse-0.7.9.ebuild:
  fix access violations, #126541

*seahorse-0.8.1 (09 Mar 2006)

  09 Mar 2006; Joe McCann <joem@gentoo.org> +seahorse-0.8.1.ebuild:
  New version, bugfixes and support for upcoming version of gedit

*seahorse-0.8 (14 Jan 2006)

  14 Jan 2006; Daniel Black <dragonheart@gentoo.org> seahorse-0.7.8.ebuild,
  +seahorse-0.8.ebuild:
  version 0.8 added - bug #115122 by Alexander Minges. In 0.7.8 the 0.7.9
  gpgme configure patch was applied to avoid a configure failure as per bug
  #116628 by Tim. Also in 0.7.8 the gedit patch was backported thanks Paul
  Belt

  14 Dec 2005; <dang@gentoo.org> seahorse-0.7.9.ebuild:
  Don't need explicit X deps, only uses what gtk+ requires

  14 Dec 2005; Doug Goldstein <cardoe@gentoo.org> seahorse-0.7.9.ebuild:
  Clean up modular X depends more

  24 Nov 2005; Markus Rothe <corsair@gentoo.org> seahorse-0.7.8.ebuild:
  Stable on ppc64

  06 Nov 2005; <dang@gentoo.org> seahorse-0.7.9.ebuild:
  Modular X deps

  06 Nov 2005; Daniel Black <dragonheart@gentoo.org>
  +files/seahorse-0.7.9-gpgme-1.1.0.patch, seahorse-0.7.9.ebuild:
  fix to allow to work with gpgme-1.1.0 thanks to Doug Goldstein for the bug
  report and Daniel Schindler for the patch. See bug #110841

  10 Oct 2005; Daniel Black <dragonheart@gentoo.org> seahorse-0.7.6.ebuild,
  seahorse-0.7.8.ebuild, seahorse-0.7.9.ebuild:
  added libsoup dependancy - bug #108741 (thank Anders Hellgren). Fixed BSD*
  linker flags too

  02 Oct 2005; Jason Wever <weeve@gentoo.org> seahorse-0.7.8.ebuild:
  Stable on SPARC.

  27 Sep 2005; Daniel Black <dragonheart@gentoo.org> seahorse-0.7.8.ebuild:
  ppc stable

  25 Sep 2005; Daniel Black <dragonheart@gentoo.org> seahorse-0.7.8.ebuild:
  x86 stable as per bug #100706

  18 Sep 2005; Mike Gardiner <obz@gentoo.org>
  +files/seahorse-0.7.9-gedit-2.12.patch, seahorse-0.7.9.ebuild:
  Added a patch to allow seahorse-0.7.9 to compile with gedit-2.12. See bug
  #106144 for the report. I've pushed the patch upstream, so this should be
  fixed in the next release.

  09 Sep 2005; Aron Griffis <agriffis@gentoo.org> seahorse-0.6.3-r1.ebuild:
  Mark 0.6.3-r1 stable on alpha

*seahorse-0.7.9 (29 Jul 2005)

  29 Jul 2005; Daniel Black <dragonheart@gentoo.org>
  seahorse-0.6.3-r1.ebuild, seahorse-0.7.5.ebuild, +seahorse-0.7.9.ebuild
  -files/seahorse-0.7.5-gpg1.4.patch, -seahorse-0.7.5.ebuild,
  -seahorse-0.7.7.ebuild:
  version bump. removed die from epatch || die. removed old versions.
  re-added ~alpha keyword to seahorse-0.7.9

*seahorse-0.7.8 (10 May 2005)

  10 May 2005; Joe McCann <joem@gentoo.org> +seahorse-0.7.8.ebuild:
  New upstream release...lots of little bug fixes

  06 May 2005; Markus Rothe <corsair@gentoo.org> seahorse-0.7.7.ebuild:
  Added ~ppc64 to KEYWORDS

*seahorse-0.7.7 (01 May 2005)

  01 May 2005; Joe McCann <joem@gentoo.org> +seahorse-0.7.7.ebuild:
  new version, closes 90085

  21 Apr 2005; Simon Stelling <blubb@gentoo.org> seahorse-0.6.3-r1.ebuild:
  stable on amd64

  25 Mar 2005; Marcelo Goes <vanquirius@gentoo.org>
  +files/seahorse-0.7.6-gnome-2.10.patch, seahorse-0.7.6.ebuild:
  Fix bug 85701, allow seahorse-0.7.6 to compile with gedit-2.10. Thanks to
  Marien Zwart <m_zwart@123mail.org> and Alexander M. Turek <me@derrabus.de>.

*seahorse-0.7.6 (28 Feb 2005)

  28 Feb 2005; Daniel Black <dragonheart@gentoo.org> +seahorse-0.7.6.ebuild:
  version bump as per bug #82669. Thanks to Lars Strojny <lars@strojny.net>

  02 Jan 2005; Ciaran McCreesh <ciaranm@gentoo.org> :
  Change encoding to UTF-8 for GLEP 31 compliance

  20 Dec 2004; Daniel Black <dragonheart@gentoo.org>
  +files/seahorse-0.6.3-gpg1.4.patch, seahorse-0.6.3-r1.ebuild:
  Added gnupg-1.4 support as per bug #74931.

  19 Dec 2004; Daniel Black <dragonheart@gentoo.org>
  +files/seahorse-0.7.5-gpg1.4.patch, seahorse-0.6.3-r1.ebuild,
  seahorse-0.7.5.ebuild:
  Add patch to correctly detect gnupg-1.4.0

  19 Dec 2004; Daniel Black <dragonheart@gentoo.org> seahorse-0.7.5.ebuild:
  Elimitate package conflict with x11-misc/shared-mime-info as per bug #74793.
  Thanks to Jon Lund Steffensen <jonls@users.sourceforge.net> for the bug report

  30 Nov 2004; Mike Gardiner <obz@gentoo.org> -seahorse-0.6.3.ebuild:
  Removed, see bug #72620

  16 Nov 2004; Daniel Black <dragonheart@gentoo.org> metadata.xml,
  seahorse-0.7.5.ebuild:
  added dependancies and cleanup as per bug #71320. Thanks Adam
  <adam@tpetaccia.com> and Marinus Schraal <foser@gentoo.org>

  15 Nov 2004; Daniel Black <dragonheart@gentoo.org> seahorse-0.7.5.ebuild:
  added app-editors/gedit-2.8.0 dependancy. Thanks to Jerome Poggi
  <Jerome.Poggi@hsc.fr>.

*seahorse-0.7.5 (14 Nov 2004)

  14 Nov 2004; Daniel Black <dragonheart@gentoo.org> metadata.xml,
  +seahorse-0.7.5.ebuild:
  0.7.5 added with myself as maintainer for it. Ebuild by Lars Strojny
  <lars@strojny.net>

  31 Oct 2004; Tom Gall <tgall@gentoo.org> seahorse-0.6.3-r1.ebuild:
  stable on ppc64, bug #64485

  16 Oct 2004; Daniel Black <dragonheart@gentoo.org> seahorse-0.6.3-r1.ebuild:
  x86 stable. bug #64485

  02 Oct 2004; Bryan Østergaard <kloeri@gentoo.org> seahorse-0.6.3-r1.ebuild:
  Keyword ~alpha, requested in bug 64485.

  23 Sep 2004; Gustavo Zacarias <gustavoz@gentoo.org>
  seahorse-0.6.3-r1.ebuild:
  Stable on sparc wrt #64485

  16 Aug 2004; Daniel Black <dragonheart@gentoo.org> seahorse-0.6.3-r1.ebuild:
  Have modified gpgme-0.3.14-r1 a bit to make it easier. As a result this needed
  to changed

*seahorse-0.6.3-r1 (09 Aug 2004)

  09 Aug 2004; Daniel Black <dragonheart@gentoo.org> -seahorse-0.5.0.ebuild,
  -seahorse-0.6.2.ebuild, +seahorse-0.6.3-r1.ebuild:
  old version cleanout. Dependancy change as per bug #57193. Permission from
  foser as per bug #53942

  26 May 2004; Travis Tilley <lv@gentoo.org> seahorse-0.6.3.ebuild:
  added ~amd64 keyword

*seahorse-0.7.3 (01 May 2004)

  01 May 2004; Brad Laue <brad@gentoo.org> +seahorse-0.7.3.ebuild:
  Version bump.

  26 Apr 2004; Aron Griffis <agriffis@gentoo.org> seahorse-0.5.0.ebuild,
  seahorse-0.6.2.ebuild:
  Add die following econf for bug 48950

  09 Jan 2004; Jason Wever <weeve@gentoo.org> seahorse-0.6.3.ebuild:
  Marked stable on sparc.

  09 Jul 2003; Alastair Tse <liquidx@gentoo.org> seahorse-0.6.2.ebuild,
  seahorse-0.6.3.ebuild:
  add pkgconfig dep

*seahorse-0.6.3 (02 May 2003)

  02 May 2003; foser <foser@gentoo.org> seahorse-0.6.3.ebuild :
  New version, minor cleanups, now use gnome2 eclass
 
*seahorse-0.6.2 (12 Mar 2003)

  12 Apr 2003; Alastair Tse <liquidx@gentoo.org> seahorse-0.6.2.ebuild:
  cleanups and IUSE

  12 Mar 2003; Brad Cowan <bcowan@gentoo.org> seahorse-0.6.2.ebuild,
  files/digest-seahorse-0.6.2 :
  Version bump.

*seahorse-0.6.1 (01 Feb 2003)

  01 Feb 2003; Brad Cowan <bcowan@gentoo.org> seahorse-0.6.1.ebuild,
  files/digest-seahorse-0.6.1:
  Version bump, now uses gtk2.

  06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords
 
*seahorse-0.5.0 (19 Sept 2002)

  18 Oct 2002; Daniel Ahlberg <aliz@gentoo.org> seahorse-0.5.0.ebuild :
  Updated to mirror://sourceforge in SRC_URI.

  19 Sept 2002; Mike Frysinger <vapier@gentoo.org> :
  Fixed HOMEPAGE variable spelling

*seahorse-0.5.0 (1 Feb 2002)

  1 Feb 2002; G.Bevin <gbevin@gentoo.org> ChangeLog :
  
  Added initial ChangeLog which should be updated whenever the package is
  updated in any way. This changelog is targetted to users. This means that the
  comments should well explained and written in clean English. The details about
  writing correct changelogs are explained in the skel.ChangeLog file which you
  can find in the root directory of the portage repository.
